/**
 * 
 */
package gov.va.med.esr.common.model.comms;

import gov.va.med.esr.common.model.lookup.EnrollmentPriorityGroup;
import gov.va.med.esr.common.model.lookup.EnrollmentPrioritySubGroup;
import gov.va.med.esr.common.model.lookup.VAFacility;
import gov.va.med.fw.model.AbstractKeyedEntity;

/**
 * @author DNS   THOMAS
 *
 */
public class BatchRequestFacility extends AbstractKeyedEntity {

	
	
	 /**
	 * 
	 */
	private static final long serialVersionUID = -1562366748757158980L;
	private VAFacility requestSite;
	private VAFacility parentSite;
    private HandBookBatchRequest handBookBatchRequest = null;

	
	

     public VAFacility getRequestSite()
     {
         return this.requestSite;
     }

     public void setRequestSite(VAFacility requestSite)
     {
         this.requestSite = requestSite;
     }

	public HandBookBatchRequest getHandBookBatchRequest() {
		return handBookBatchRequest;
	}

	public void setHandBookBatchRequest(HandBookBatchRequest handBookBatchRequest) {
		this.handBookBatchRequest = handBookBatchRequest;
	}

	public VAFacility getParentSite() {
		return parentSite;
	}

	public void setParentSite(VAFacility parentSite) {
		this.parentSite = parentSite;
	} 
   

}
